<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Ue-4R-qGn.label</key>
	<string>Ordina</string>
	<key>1Ue-4R-qGn.paletteLabel</key>
	<string>Ordina</string>
	<key>21.title</key>
	<string>Finestra</string>
	<key>8cT-xC-zIy.label</key>
	<string>Mostra file</string>
	<key>8cT-xC-zIy.paletteLabel</key>
	<string>Mostra file selezionati</string>
	<key>8cT-xC-zIy.toolTip</key>
	<string>Mostra file selezionati</string>
	<key>8tV-Ga-YF2.label</key>
	<string>Estrai in…</string>
	<key>8tV-Ga-YF2.paletteLabel</key>
	<string>Estrai in una posizione a scelta</string>
	<key>8tV-Ga-YF2.toolTip</key>
	<string>Estrae i file nella posizione che verrà selezionata</string>
	<key>BHX-Km-5jm.label</key>
	<string>Installa sul disco…</string>
	<key>BHX-Km-5jm.paletteLabel</key>
	<string>Installa su un altro disco</string>
	<key>BHX-Km-5jm.toolTip</key>
	<string>Installa i file su un disco diverso da quello di avvio</string>
	<key>Lfa-mt-Hin.label</key>
	<string>Salva lista file</string>
	<key>Lfa-mt-Hin.paletteLabel</key>
	<string>Salva lista file</string>
	<key>Lfa-mt-Hin.toolTip</key>
	<string>Salva lista file</string>
	<key>NQb-11-WTl.label</key>
	<string>Installa</string>
	<key>NQb-11-WTl.paletteLabel</key>
	<string>Installa nelle posizioni di default</string>
	<key>NQb-11-WTl.toolTip</key>
	<string>Installa i file nelle posizioni specificate dal package</string>
	<key>WNz-fQ-Uxc.label</key>
	<string>Estrai sottopackage</string>
	<key>WNz-fQ-Uxc.paletteLabel</key>
	<string>Estrai i sottopackage</string>
	<key>WNz-fQ-Uxc.toolTip</key>
	<string>Estrae i sottopackage contenuti nel package</string>
	<key>eba-I9-fbD.label</key>
	<string>Stampa</string>
	<key>eba-I9-fbD.paletteLabel</key>
	<string>Stampa</string>
	<key>eba-I9-fbD.toolTip</key>
	<string>Stampa</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Mostra oggetti in vista elenco</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[1]</key>
	<string>Mostra oggetti in vista a colonne</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[2]</key>
	<string>Come elenco</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[3]</key>
	<string>Come colonne</string>
	<key>jVN-um-WN7.label</key>
	<string>Vista</string>
	<key>jVN-um-WN7.paletteLabel</key>
	<string>Vista</string>
	<key>rkd-yC-TJx.label</key>
	<string>Cerca</string>
	<key>rkd-yC-TJx.paletteLabel</key>
	<string>Cerca</string>
	<key>xNJ-d2-xUI.label</key>
	<string>Verifica</string>
	<key>xNJ-d2-xUI.paletteLabel</key>
	<string>Verifica file</string>
	<key>xNJ-d2-xUI.toolTip</key>
	<string>Verifica i file sul disco rigido rispetto a quelli nel package e riporta le differenze</string>
</dict>
</plist>
